public class SampleProgram{

	public static void main(String args[]){
		String outFile = "sampleOUT.pdf";
		JCanvas c = new JCanvas(outFile);

		//draw some lines
		int[][] lines = {{10, 20, 30, 40}, {50, 60, 70, 80}};
		c.lines(lines);

		//draw image from a file
		c.drawInlineImage("rsrc/google.gif", 100, 100);

		//set font
		c.setFont("Helvetica-Bold",24);

		//write string
		c.drawString(10, 700, "Jcanvas at work...");

		//complete page
		c.showPage();

		//save the file
		c.save();

		System.out.println(outFile);
	}
}

